server-identifier dhcpdserver.yourdomain;
authoritative;
ddns-update-style interim;
ddns-updates on;

include "/etc/rndc.key";

zone yourdomain. {
	primary 127.0.0.1;
	key rndckey;
}

zone 0.168.192.in-addr.arpa. {
	primary 127.0.0.1;
	key rndckey;
}

subnet 192.168.0.0 netmask 255.255.255.0 {
	range 192.168.0.16 192.168.0.254;
	option subnet-mask 255.255.255.0;
	option broadcast-address 192.168.0.255;
	option domain-name "yourdomain";
#	option ddns-hostname xyzzy;
#	option ddns-domainname xyzzy;
#	option ddns-rev-domainname xyzzy;
	one-lease-per-client on;
	default-lease-time 14400;
	max-lease-time 86400;
#	option ip-forwarding off;
#	option time-offset -18000;
	option routers 192.168.0.1;
	option domain-name-servers 192.168.0.1;
	option nntp-server 192.168.0.1;
	option smtp-server 192.168.0.1;
	option netbios-name-servers 192.168.0.1;
	option netbios-dd-server 192.168.0.1;
	option netbios-node-type 8;
}
